<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>索引超出范围。必须为非负值并小于集合大小。
参数名: startIndex</message>
      <stacktrace>   在 System.Globalization.CompareInfo.IndexOf(String source, String value, Int32 startIndex, Int32 count, CompareOptions options)
   在 System.Globalization.CompareInfo.IndexOf(String source, String value, Int32 startIndex)
   在 System.String.IndexOf(String value, Int32 startIndex)
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 start, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 228
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 start, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 240
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 start, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 240
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 start, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 240
   在 SiteServer.Core.ContentUtility.GetAutoPageContent(String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 219
   在 SiteServer.BackgroundPages.BackgroundContentEdit.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentEdit.cs:行号 365</stacktrace>
      <errortime>2009-3-10 13:48:04</errortime>
    </systemerror>
    <systemerror>
      <message>索引和长度必须引用该字符串内的位置。
参数名: length</message>
      <stacktrace>   在 System.String.InternalSubStringWithChecks(Int32 startIndex, Int32 length, Boolean fAlwaysCopy)
   在 System.String.Substring(Int32 startIndex, Int32 length)
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 238
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 241
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 241
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 241
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 241
   在 SiteServer.Core.ContentUtility.AutoPage(StringBuilder builder, String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 241
   在 SiteServer.Core.ContentUtility.GetAutoPageContent(String content, Int32 pageWordNum) 位置 S:\SiteServer\SiteServer.Core\Core\ContentUtility.cs:行号 219
   在 SiteServer.BackgroundPages.BackgroundContentEdit.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentEdit.cs:行号 365</stacktrace>
      <errortime>2009-3-10 13:51:17</errortime>
    </systemerror>
  </systemerrors>
</errors>